# Uses of Enum Class
be.e_contract.ejsf.component.webauthn.WebAuthnComponent.PropertyKeys

Packages that use WebAuthnComponent.PropertyKeys
Package
Description
be.e_contract.ejsf.component.webauthn

## Uses of WebAuthnComponent.PropertyKeys in be.e_contract.ejsf.component.webauthn

Methods in be.e_contract.ejsf.component.webauthn that return WebAuthnComponent.PropertyKeys
Modifier and Type
Method
Description
`static WebAuthnComponent.PropertyKeys`
WebAuthnComponent.PropertyKeys.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static WebAuthnComponent.PropertyKeys[]`
WebAuthnComponent.PropertyKeys.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.